@media( max-width: 1024px) {
    .things-to-do .ttd-item.ttd-h-w h3 {
        font-size: 21px;
    }
}
@media( max-width: 768px) {
    .horizontal-list.main-menu.open {
        overflow: scroll;
        max-height: 344px;
    }
    .home .horizontal-list.main-menu.open {
        overflow: scroll;
        max-height: 100%;
    }
    #cssmenu ul li a, #cssmenu ul ul li a {
        line-height: 20px;
    }
    .home #cssmenu ul ul {
        position: relative;
        left: auto;
        top: auto;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.31);
    }
    .home #cssmenu ul ul li a {
        padding-left: 10px;
    }
    #cssmenu ul li ul {
        top: 0px;
    }
    .home .intro-beib img {
        top: 50%;
        width: 50%;
        transform: translateY(-50%);
    }
    .home .intro-beib h1 {
        font-size: 45px;
    }
    .home .intro-beib h1 span {
        font-size: 35px;
    }
    .home .intro-beib p {
        padding-left: 50%;
    }
    .home .intro-beib-row {
        background: none;
    }
    .home .intro-beib {
        padding: 13% 0 10%;
    }
    .home .intro-beib-cont {
        background: #080808;
    }
    .tg-inner.tg-img {
        display: none !important;
    }
    #featured-tours .tg-item.tg-double-height {
        width: 100%;
        height: 347px;
    }
    #featured-tours .tg-item.tg-double-height .tg-inner {
        height: 100%;
        width: 100%;
    }
    #featured-tours .tg-item.tg-double-width .tg-inner {
        height: 100%;
        width: 100%;
    }
    .tg-item {
        float: left;
        width: 33.33% !important;
        position: unset !important;
    }
    #featured-tours .tg-item.tg-double-width {
        height: 210px;
        padding: 5px;
    }
    #featured-tours .tg-item.tg-double-height {
        height: 210px;
        padding: 5px;
    }
    #featured-tours .tg-item.a-culture-tours .tg-desc::after {
        display: none;
    }
    #featured-tours .tg-item.a-wildlife-tours .tg-desc::after {
        display: none;
    }
    #featured-tours .tg-item .tg-inner h3 {
        font-size: 30px;
        font-weight: 400;
        color: #636363;
    }
    #featured-tours .tg-item:hover {
        background: #fff;
    }
    .tours-grid {
        height: auto !important;
    }
    #mice-scroller .owl-item {
        opacity: 0.7;
        -ms-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }
    #mice-scroller .owl-item .mi-item .scroller-desc {
        padding: 8% 10%;
        -ms-transform: skewX(0deg);
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
        text-align: center;
    }
    .owl-carousel.owl-drag {}
    .con-remv {
        width: 100% !important;
        margin-bottom: -45px;
        padding: 0px !important;
    }
    #mice-scroller .owl-item .mi-item .sc-caption {
        margin: 20% auto 5%;
    }
    #mice-scroller .owl-item .mi-item .sc-title {
        font-size: 55px;
    }
    .newsletters {
        text-align: center;
    }
    .newsletters .txt-newsletter {
        width: 90%;
    }
    footer .awards .award-logos {
        padding-top: 17px;
        text-align: center;
    }
    #mice-scroller .owl-item .mi-item {
        height: auto;
    }
    .news-update-inner .grid-item {
        width: 100%
    }
    .news-update-inner .grid-cont {
        margin-right: auto;
        margin-left: auto;
    }
    .grid-itemx.g-hh-ww {
        height: auto;
    }
    #testimonials .testimonial-desc {
        width: 100%;
    }
    .newsletter-form {
        position: relative;
    }
    .newsletters .btn-newsletter {
        position: absolute;
        right: 0px;
        top: 0px;
    }
    .newsletters {
        background-position: center 100%;
    }
    .footer-contact-block img {
        margin: 2% auto;
        display: block;
    }
    .horizontal-list li {
        float: none;
        list-style: none;
        display: inline-block;
    }
    .social-links {
        text-align: center;
    }
    footer .footer-contact-block .social-links {
        background-position: center 100%;
    }
    footer .footer-contact-block .social-links {
        padding: 60px 0 35px;
    }
    .copyright-desginby {
        text-align: center;
    }
    footer .design-by {
        text-align: center;
    }
    footer {
        background-position: right;
    }
    .awards-caption {
        text-align: center !important;
        padding: 6% 0% 0% !important;
    }
    footer .footer-contact-block .contact-details {
        width: 80%;
        margin: 0 auto;
    }
    .home .weather-cont .weather-time {
        background: url(https://www.beyondescapes.com/assets/website/images/bg-weather-time-l.png) no-repeat left top !important;
        width: 285px;
        height: 60px;
        position: absolute;
        right: auto;
        top: 25px !important;
        padding-left: 30px !important;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        left: 0px;
    }
    .weather-cont .weather-time {
        left: 0px
    }
    header .topmenu .container {
        width: 100%;
        padding: 0px
    }
    .main-menu li {
        padding: 0px;
        background-color: rgba(0, 0, 0, 0.78);
    }
    .home .main-menu li a {
        padding-top: 10px;
    }
    .logo img {
        margin: 0 auto;
        display: block;
    }
    .weather-cont .weather-time {
        background: url(https://www.beyondescapes.com/assets/website/images/bg-weather-time-l.png) no-repeat left top !important;
        width: 285px;
        height: 46px;
        position: absolute;
        right: auto;
        top: 134px !important;
    }
    .home .weather-cont .weather-time .wt {
        margin-top: 15px;
    }
    .weather-cont .weather-time .wt {
        margin-top: 8px;
    }
    .tours-categories .tc-item, .day-tours .tc-item {
        width: 50%;
        height: 395px;
    }
    .things-to-do .ttd-item.ttd-h-w {
        height: 200px;
    }
    .things-to-do .ttd-item.ttd-h-w h3 {
        font-size: 18px;
    }
    .things-to-do .ttd-item.ttd-h-w .ttd-desc {
        padding: 140px 30px 0 10px;
    }
    .things-to-do .ttd-item.ttd-hh-ww h3 {
        font-size: 35px;
        line-height: 45px;
    }
    .things-to-do .ttd-item.ttd-hh-ww .ttd-desc div, .things-to-do .ttd-item.ttd-hh-ww .ttd-desc p {
        font-size: 14px;
        line-height: 24px;
    }
    .things-to-do .ttd-item.ttd-hh-ww .ttd-desc p, .things-to-do .ttd-item.ttd-hh-ww .ttd-desc div {
        width: 95%;
    }
    .pull-right.btn-arrow-next.btn-raq {
        float: left !important;
        margin-top: 2%;
    }
    .summery {
        max-height: 255px;
    }
    .car-prz {
        height: 255px;
        max-height: 100%;
    }
    .page-content.about-us .abt-left.col-lg-7 {
        width: 50%;
        float: left;
    }
    .page-content.about-us .abt-right.col-lg-5 {
        width: 50%;
        float: left;
    }
    .about-us .our-team .our-team-inner {
        width: 100%;
        margin-top: 270px;
    }
    .day-tours .tc-item .ovly-content {
        top: 220px;
    }
    .contact-details-inner div {
        background-size: 43px !important;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col {
        padding-left: 51px;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col p {
        font-size: 13px;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col h4 {
        font-size: 16px;
        padding-bottom: 9px;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner {
        width: auto;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner .contact-form-cont {
        width: 50%;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner .contact-form-cont.txtarea-messages {
        width: 100%;
    }
    #map {
        width: 100% !important;
    }
    .collapse.in {
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 10px;
    }
    /*
.button-taq-cont .btn-arrow-next.btn-raq{

    display: none;

}*/
    .banner-search .search-form .select-box-cont {
        width: 274px;
        margin-bottom: 10px;
    }
    .select-box-cont.field-person {
        margin-right: 0px !important;
    }
    .tour-details-container .page-title h1 {
        font-size: 24px;
    }
    .t-days span h3 {
        font-size: 20px;
    }
    .t-days span p {
        font-size: 13px;
        line-height: 19px;
    }
    .tour-summary label {
        font-size: 13px;
    }
    .tour-summary .ts-item {
        padding-top: 9px;
        padding-bottom: 7px;
    }
    .quote-table {}
    .quote-table label {
        font-size: 13px;
    }
    .quote-table .q-date {
        padding: 2px 14px 2px 0;
    }
    .quote-table .q-meal {
        padding: 2px 9px;
        width: 25%;
    }
    .quote-table .q-pax label {
        padding: 5px 13px;
    }
    .quote-table .q-date {
        height: 82px;
        width: 20%;
    }
    .selected-option {
        font-size: 12px;
    }
    .quote-table .q-meal label {
        padding: 3px 10px 3px 0px;
    }
    .quote-table .q-meal .dropdown button {
        padding-left: 0;
    }
    .quote-table .q-date .calendarpicker {
        background-size: 17%;
        background-position: 87% 95%;
    }
    .quote-buttons .button {
        padding: 8px 10px 9px 27px;
        font-size: 14px;
        width: 48%;
    }
    .quote-buttons .btn-customize {
        padding-left: 56px;
    }
    .request-a-quote .taq-cont {
        padding-bottom: 10px;
        padding-top: 0;
    }
    .tour-details-breadcrumb {
        padding-top: 50px;
    }
    .tour-details-breadcrumb .breadcrumb-links {
        padding-bottom: 0;
        margin-top: 0;
    }
    .day-tour-list .day-tour-item .dt-date {
        font-size: 13px;
        padding: 8px 16px 5px 16px;
        border-radius: 34px;
        line-height: 16px;
        height: 48px;
        width: 58px;
        text-align: center;
    }
}
@media( max-width: 680px) {
    .owl-carousel .owl-stage-outer {
        margin: auto;
    }
    .tu-text {
        padding: 0 15px;
    }
    .tu-title {
        font-size: 15px;
    }
    .rates-includes-excludes {
        padding: 0 28px 45px;
    }
    .back-day {
        margin-bottom: 0%;
    }
    .th-ul-dwn ul li {
        background: url(https://www.beyondescapes.com/assets/website/images/li-terms.png) no-repeat left 8px;
    }
    .quote-buttons .btn-customize {
        margin-left: 1%;
    }
    .t-days span h3 {
        font-size: 24px;
    }
    .t-days span p {
        font-size: 13px;
    }
    .t-days span {
        float: right;
        min-width: 50px;
    }
    .td-n {
        background-color: #14ac75;
        padding: 14px 7px 11px 28px;
        border-radius: 35px 0px 0px 35px;
        text-align: center;
    }
    .td-d {
        background-color: #109b69;
        padding: 9px 22px 4px 12px;
        border-radius: 0px 35px 35px 0px;
        text-align: center;
    }
    .home .intro-beib img {
        top: 50%;
        width: 44%;
    }
    .things-to-do .ttd-item.ttd-h-w .ttd-desc {
        padding: 130px 30px 0 10px;
    }
    .things-to-do .ttd-item.ttd-hh-ww h3 {
        font-size: 31px;
    }
    .page-content.about-us .abt-left.col-lg-7 {
        width: 100%;
    }
    .page-content.about-us .abt-right.col-lg-5 {
        width: 100%;
    }
    .about-us .vm-block {
        width: 49%;
        display: inline-block;
        min-height: 270px;
        vertical-align: top;
        margin: 0px !important;
    }
    .about-us .core-echical-values {
        margin-top: 40px;
        padding: 45px 0 45px;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col p {
        font-size: 11px;
    }
    .request-a-quote .form-raq .form-inner label {
        font-size: 13px;
        padding-bottom: 0;
    }
    .request-a-quote .form-raq .form-inner .txt-raq {
        padding: 8px 10px;
        margin-bottom: 8px;
    }
    .pull-right.btn-arrow-next.btn-raq {
        float: none !important;
        width: 85%;
        margin: 10px auto 23px;
        display: block;
    }
    .day-tour-list .day-tour-item .dt-date {
        padding: 8px 16px 5px 16px;
        border-radius: 0 20px 20px 0;
        width: 16%;
        height: 35px;
        font-size: 14px;
    }
    .day-tour-list .day-tour-item .dt-desc {
        padding-left: 3%;
        padding-right: 2%;
    }
}
@media( max-width: 660px) {
    .things-to-do .ttd-item.ttd-h-w {
        width: 48%;
    }
    .things-to-do .ttd-item.ttd-h-w h3 {
        font-size: 23px;
    }
}
@media( max-width: 480px) {
    .banner-search .search-form .price-slider-cont {
        width: 100%;
    }
    .banner-search .search-form .select-box-cont {
        width: 100%;
    }
    .slider.slider-horizontal {
        width: 100% !important;
    }
    .td-n {
        border-radius: 35px 35px;
        padding-right: 21px;
        margin-right: -19px;
    }
    .quote-table {
        display: -webkit-flex;
        /* Safari */
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    .quote-table .q-pax {
        width: 74%;
        order: 3;
        -webkit-order: 3;
        float: none;
        flex: 0 0 100%;
        -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
    }
    .quote-table .q-date {
        width: 26%;
        order: 1;
        -webkit-order: 1;
        float: none;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
    }
    .quote-table .q-meal {
        order: 2;
        float: none;
        flex: 0 0 50%;
        -webkit-flex: 0 0 50%;
        -ms-flex: 0 0 50%;
    }
    .quote-table .q-pax {
        border-right: none;
    }
    .banner-search .search-form .price-slider-cont {
        background-position: 6% 34%;
    }
    #banner .banner-logo {
        width: 80%;
        top: 25%;
        left: 0px;
        right: 0px;
        margin: 0 auto;
    }
    .banner-search .search-form .btn-search {
        margin-top: 10px;
    }
    .home #cssmenu .button {
        right: -30px;
        top: 30px;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner .contact-form-cont {
        width: 100%;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner .contact-form-cont .txt-contact {
        width: 100%;
    }
    .about-us .vm-block {
        width: 100%;
        min-height: auto;
        margin: 7px 0px !important;
    }
    .contact-details-inner div {
        background-size: 55px !important;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col h4 {
        font-size: 18px;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col {
        width: 100%;
        float: left;
        padding-left: 70px;
        padding-bottom: 25px;
    }
    .contact-us-page .contact-form-bottom .btn-send-inquiry {
        margin: 10px 0px 30px 0;
        width: 100%;
    }
    .contact-us-page .contact-form-bottom .contact-form-cont-inner .contact-form-cont.txtarea-messages .txtarea-contact {
        width: 100%;
    }
    .contact-us-page .contact-us-details .contact-details-inner .contact-col p {
        font-size: 14px;
    }
    .about-us .core-echical-values .core-values .cv-item .cv-img {
        margin: 15px 10px 65px 0;
    }
    .breadcrumb-links {
        text-align: center;
    }
    .page-title h1 {
        text-align: left;
        font-size: 24px;
        padding-left: 15px;
        padding-top: 10px;
    }
    .col-po-12 {
        width: 100%
    }
    .car-prz {
        height: auto;
        max-height: 100%;
        padding: 20px 0px 0px;
    }
    .summery-from div.date {
        width: 100%;
    }
    .summery {
        max-height: 100%;
    }
    .pull-right.btn-arrow-next.btn-raq {
        float: none !important;
        margin: 5% auto 7%;
        display: block;
    }
    .request-a-quote {
        padding-top: 60px;
    }
    .request-a-quote .taq-cont {
        text-align: center;
    }
    .things-to-do .ttd-item.ttd-hh-ww .ttd-desc {
        padding: 275px 30px 0 30px;
    }
    .things-to-do .ttd-item.ttd-h-w {
        width: 100%;
    }
    .things-to-do .ttd-item.ttd-hh-ww {
        width: 100%;
    }
    .things-to-do .ttd-item.ttd-hh-ww {
        height: 379px;
    }
    .tours-categories .tc-item, .day-tours .tc-item {
        width: 100%;
        margin-bottom: 15px;
    }
    .things-to-do .ttd-item.ttd-h-w h3 {
        font-size: 30px;
    }
    .things-to-do .ttd-item.ttd-h-w .ttd-desc {
        padding: 120px 30px 0 29px;
    }
    footer {
        background-position: 62% 0px;
    }
    footer .awards .award-logos img:first-child {
        margin-right: 15px;
    }
    footer .awards .award-logos img {
        margin-left: 15px;
    }
    .home .intro-beib img {
        display: none;
    }
    .home .intro-beib p {
        padding-left: 0%;
        text-align: center;
    }
    .moile-v {
        display: block;
    }
    .moile-h {
        display: none;
    }
    .home .intro-beib h1 span {
        font-size: 25px;
        font-weight: 400;
    }
    #featured-tours h2 {
        font-size: 30px;
    }
    .tg-item {
        width: 50% !important;
    }
    #featured-tours .tg-item.tg-double-width {
        height: 170px;
    }
    #featured-tours .tg-item.tg-double-height {
        height: 170px;
    }
    #featured-tours .tg-item .tg-inner h3 {
        font-size: 20px;
    }
    #featured-tours .tg-item.tg-double-height {
        padding: 2px;
    }
    #featured-tours .tg-item.tg-double-width {
        padding: 3px;
    }
    #mice-scroller .owl-item .mi-item .sc-title {
        font-size: 38px;
    }
    .home .intro-beib h1 {
        font-size: 35px;
        text-align: center;
    }
    .owl-dots {
        top: -70px;
    }
    #testimonials .testimonial-desc .t-scroll-items {
        width: 100%;
    }
    #testimonials .testimonial-desc .featured-t-item {
        width: 100%;
    }
    #testimonials .t-item {
        height: auto;
        text-align: center;
    }
    .testimonial-desc .t-scroll-items {
        height: auto;
    }
    .newsletters .txt-newsletter {
        width: 87%;
    }
    .weather-cont .weather-time {
        left: -25px;
        top: 104px !important;
    }
    .t-days {
        margin: 15px auto;
        display: block;
        width: 131px;
    }
    .tu-text h5 {
        font-size: 15px;
        padding-bottom: 2px;
        margin-top: 11%;
        margin-bottom: 5%;
        text-align: center;
    }
    .quote-table .q-date .calendarpicker {
        background-size: 10%;
        padding-top: 43px;
    }
    .quote-table .q-meal .dropdown button {
        margin-top: -13px;
    }
    .quote-table .q-pax {
        border-top: 1px solid #d3d3d3
    }
    .quote-table .q-pax label {
        width: 100%;
        text-align: center;
    }
    .quote-buttons .button {
        width: 95%;
        margin: 11px auto 0;
        float: none;
        display: block;
    }
    .day-tour-list .day-tour-item .dt-date {
        padding: 8px 10px 5px 5px;
        border-radius: 0 20px 20px 0;
        width: 23%;
        height: 35px;
        font-size: 13px;
    }
    .day-tour-list .day-tour-item .dt-desc {
        width: 76%;
    }
    .dt-img {
        display: none;
    }
    .day-tour-container .q-meal {
        display: none;
    }
    .day-tour-container .quote-table {
        height: 170px;
        padding-right: 15px;
    }
    .quote-table .q-pax label {
        background: #eaeaea;
    }
    .more-day-tours {
        margin-bottom: 15px;
    }
    .day-tour-details-container .td-n {
        margin-right: 0;
        float: none;
        display: block;
        text-align: center;
    }
    .day-tour-details-container .t-days span h3 {
        text-align: center;
    }
    .day-tour-details-container .t-days span p {
        text-align: center;
    }
    .tour-details-breadcrumb {
        padding-top: 0px;
    }
    .tour-search-mobile-wrap{
        display: none;
    }
    .tour-info {
        margin-bottom: 25px;
    }
    .tour-info.mobile{
        display:none !important;
    }
    #thingsTour .dropdown {
    display: block;}
}
@media( max-width: 375px) {
    .newsletters .txt-newsletter {
        width: 85%;
    }
    #cssmenu .button {
        right: -21px;
    }
    .footer-drop {
        width: 100%;
    }
    .weather-cont .weather-time {
        top: 104px !important;
    }
    .socialwrap {
        margin-bottom: 0px;
        margin-top: 20px;
    }
}